Шаблон:Бегущая строка/styles.css

Версия от 15:56, 3 сентября 2026; Aeonorien (обсуждение | вклад) (Новая страница: «.marquee { display: block; overflow: hidden; white-space: nowrap; width: 100%; padding: 8px 0; box-sizing: border-box; } .marquee-inner { display: inline-block; white-space: nowrap; padding-left: 100%; animation: marquee 22s linear infinite; color: #eaeaea; } @keyframes marquee { 0% { transform: translateX(0); } 100% { transform: translateX(-100%); } }»)
(разн.) ← Предыдущая версия | Текущая версия (разн.) | Следующая версия → (разн.)
.marquee {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
  padding: 8px 0;
  box-sizing: border-box;
}
.marquee-inner {
  display: inline-block;
  white-space: nowrap;
  padding-left: 100%;
  animation: marquee 22s linear infinite;
  color: #eaeaea;
}
@keyframes marquee {
  0% { transform: translateX(0); }
  100% { transform: translateX(-100%); }
}